/* som_links.css */

#skipbox { position: absolute; top: 80px; left: 835px; width: 200px; }
a#skip, a#skip:hover, a#skip:visited,
a#mainnavjump, a#mainnavjump:hover, a#mainnavjump:visited, 
a#subnavjump, a#subnavjump:hover, a#subnavjump:visited, 
a#resultsjump, a#resultsjump:hover, a#resultsjump:visited
{
	position: absolute;
	left: 0;
	top: 0;
	width: 1px;
	height: 1px;
	overflow: hidden;
	color: #444;
}
a#skip:active, a#skip:focus,
a#mainnavjump:active, a#mainnavjump:focus,
a#subnavjump:active, a#subnavjump:focus,
a#resultsjump:active, a#resultsjump:focus
{ position: static; width: 100px; height: auto; } 

#sfanav a {	font-family: Tahoma, Verdana, Arial, sans-serif; font-weight: bold; font-size: .94em; color: #FFFFFF; text-decoration: none; vertical-align: middle; line-height: 2.5em; }
#sfanav a:link, #sfanav a:visited { color: #FFFFFF; }
#sfanav a:hover { color: #FFFFFF; text-decoration: underline; }
#sfanav a:active { color: #FFFFFF; }


.spirit { 
	position: absolute; 
	top: -16px; 
	left: -10px; 
	display: block; 
	height: 90px; 
	width: 90px; 
	z-index: 300;
	background: url(../../images/logosheet.png) no-repeat -5px -205px;
}
.spirit:hover { background: url(../../images/logosheet.png) no-repeat -5px -205px; }

.link_sfa { 
	position: absolute; 
	top: 2px; 
	left: 80px; 
	display: block; 
	height: 40px; 
	width: 220px; 
	background: url(../../images/logosheet.png) no-repeat 0 -4px; 
	overflow: hidden;
}
.link_sfa:hover { background: url(../../images/logosheet.png) no-repeat 0 -4px; }

a.link_som {
	position: absolute; 
	top: 0; 
	left: 0; 
	display: block; 
	height: 32px; 
	width: 320px; 
	background: url(../../images/logosheet.png) no-repeat -320px -208px;
	overflow: hidden;
}
a.link_som:hover { background: url(../../images/logosheet.png) no-repeat -320px -208px; }

#footer_links { float: left; }
#badges { float: right; }

a.link_FFF { text-decoration: none; border-bottom: 1px dotted #FFF; font-weight: bold; }
a.link_FFF:link { color: #FFF; }
a.link_FFF:visited { color: #FFF; }
a.link_FFF:hover { border-bottom: 1px dotted #CCC; color: #CCC; }
a.link_FFF:active { color: #FFF; }

a.link_CCC, div.streaming a .text { text-decoration: none; border-bottom: 1px dotted #CCC; font-weight: bold; }
a.link_CCC:link, div.streaming a:link .text { color: #CCC; }
a.link_CCC:visited, div.streaming a:visited .text  { color: #CCC; }
a.link_CCC:hover, div.streaming a:hover .text  { 
	border-bottom: 1px dotted #777; 
	color: #777; 
	-moz-transition: color .15s linear;
	-webkit-transition: color .15s linear;
	-o-transition: color .15s linear;
	transition: color .15s linear;
}
a.link_CCC:active, div.streaming a:active .text  { color: #CCC; }

a.link_blue { text-decoration: none; border-bottom: 1px dotted #2949DF; font-weight: bold; }
a.link_blue:link { color: #2949DF; }
a.link_blue:visited { color: #2949DF; }
a.link_blue:hover { border-bottom: 1px dotted #6A82ED; color: #6A82ED; }
a.link_blue:active { color: #2949DF; }

a.link_333, .presstext a, #bio a { text-decoration: none; border-bottom: 1px dotted #333; font-weight: bold; }
a.link_333:link, .presstext a:link, #bio a:link { color: #333; }
a.link_333:visited, .presstext a:visited, #bio a:visited { color: #333; }
a.link_333:hover, .presstext a:hover, #bio a:hover { border-bottom: 1px dotted #000; color: #000; }
a.link_333:active, .presstext a:active, #bio a:active { color: #333; }

a.link_title { text-decoration: none; border-bottom: 1px dotted #ADA191; color: #ADA191; font-weight: bold; }
a.link_title:link { color: #ADA191; }
a.link_title:visited { color: #ADA191; }
a.link_title:hover span { 
	border-bottom: 1px dotted #E2C48C; 
	color: #E2C48C; 
 	-moz-transition: color .15s linear;
	-webkit-transition: color .15s linear;
	-o-transition: color .15s linear;
	transition: color .15s linear;
}
a.link_title:active { color: #ADA191; }

div.streaming a span.icon { 
	display: block;
	height: 18px;
	width: 20px;
	float: left;
	background: transparent url(../../images/icon_stream.png) no-repeat 0 -1px;
}
div.streaming span.text { margin-left: 6px; float: left; }
div.streaming a:hover span.icon { background-position: -30px -1px; }

a.ext_link { text-decoration: none; border-bottom: 1px dotted #333; font-weight: bold; }
a.ext_link:link { color: #333; }
a.ext_link:visited { color: #333; }
a.ext_link:hover { border-bottom: 1px dotted #000; color: #000; }
a.ext_link:active { color: #333; }

a.link_dir { display: block; }
a.link_dir:link { color: #333; }
a.link_dir:visited { color: #333; }
a.link_dir:hover { color: #000; background-color: #AAA; }
a.link_dir:active { color: #333; }

#footer_links div { margin-top: 12px; margin-bottom: 12px; }
#footer_links ul { padding-left: 0px; }
#footer_links ul li { display: inline; list-style: none; }

#link_quicksearch {
	position: absolute;
	top: 10px;
	left: 550px;
	font-size: 12px;
	font-variant: normal;
	font-weight: normal; 
	letter-spacing: 0px;
	display: block;
	background: url(../../images/arrow_left_000.png) no-repeat top left;
	background-position: 0px 1px;
	height: 12px; 
	width: auto;
	padding-left: 12px;
}
#link_quicksearch:link { color: #444; }
#link_quicksearch:visited { color: #444; }
#link_quicksearch:hover { background-position: 0px -24px; color: #888; }
#link_quicksearch:active { color: #222; }

a.link_head {
	color: #CCC;
	text-decoration: none;
}
a.link_head:link { color: inherit; }
a.link_head:visited { color: inherit; }
a.link_head:hover { color: #888; }
a.link_head:active { color: #CCC; }

a.f_link {
	width: auto;
	padding: 0px;
	margin: 4px 36px 4px 0px;
	text-decoration: none;
	letter-spacing: 2px;
	border-bottom: 1px dotted #FFF;
}
a.f_link:link { color: #000; }
a.f_link:visited { color: #000; }
a.f_link:hover { color: #B0B0B0; border-bottom: 1px dotted #B0B0B0; }
a.f_link:active { color: #CCC; }

.announcementlist a {
	text-decoration: none;
	border-bottom: 1px dotted #222;
}
.announcementlist a:link { color: #222; }
.announcementlist a:visited { color: #222; }
.announcementlist a:hover { color: #FFF; border-bottom: 1px dotted #DDD; }
.announcementlist a:active { color: #AAA; }

.announcementlist h4 a {
	display: block;
	width: auto;
	padding: 0;
	margin: 0;
	text-decoration: none;
	border-bottom: 1px dotted #222;
}
.announcementlist h4 a:link { color: #222; }
.announcementlist h4 a:visited { color: #222; }
.announcementlist h4 a:hover { color: #FFF; border-bottom: 1px dotted #DDD; }
.announcementlist h4 a:active { color: #AAA; }

.announcementlist h4 a {
	display: block;
	width: auto;
	padding: 0;
	margin: 0;
	text-decoration: none;
	border-bottom: 1px dotted #222;
}
.announcementlist h4 a:link { color: #222; }
.announcementlist h4 a:visited { color: #222; }
.announcementlist h4 a:hover { color: #FFF; border-bottom: 1px dotted #DDD; }
.announcementlist h4 a:active { color: #AAA; }


/* broadcast link ------------------------------ */
a.launch {
	display: block;
	font-size: 13px;
	font-weight: bold;
	width: 150px;
	padding: 4px 8px 4px 8px;
	margin: 4px auto 4px auto;
	text-align: center;
	text-decoration: none;
	border: 1px solid #FFF;
	background-color: #CCC;
}
a.launch:link { color: #333; }
a.launch:visited { color: #333; }
a.launch:hover { color: #023893; background-color: #EEE; }
a.launch:active { color: #CCC; }

/* ticket link ------------------------------ */
a.ticket { border-bottom: 1px solid #666;
	display: block;
	height: 35px; 
	width: auto;
	text-decoration: none;
	vertical-align: middle;
	padding-top: 0;
	color: #CCC;
	font-weight: bold;
	padding-left: 70px;
}
a.ticket { background: url(../../images/som_icon_sheet.png) -245px -10px no-repeat; }
a.ticket:hover { background-position: -245px -100px; color: #FFF; }

/* icon links ----------------------------------- */
a.audition, a.checksheet, a.document, a.document_dark, a.info, a.online, a.online_dark, a.presskit_photo, a.star {
	display: block;
	height: 28px; 
	width: auto;
	text-decoration: none;
	vertical-align: middle;
	padding-top: 8px;
	color: #555;
	font-weight: bold;
	padding-left: 40px;
}
a.audio, a.image, a.video, a.broadcast {
	display: block;
	height: 28px; 
	width: auto;
	text-decoration: none;
	vertical-align: middle;
	padding-top: 8px;
	color: #666;
	font-weight: bold;
	padding-left: 40px;
}
.halfwidth { margin-right: 215px; }

a.audio_dark, a.contact_dark {
	display: block;
	height: 28px; 
	width: 40px;
	text-decoration: none;
	vertical-align: middle;
	padding-top: 8px;
	color: #555;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 40px;
	text-align: right;
	margin: 0px 0px 0px 15px;
	float: right;
}

a.audio { background: url(../../images/icon_audio.png) top left no-repeat; }
a.audio_dark { background: url(../../images/icon_audio_dark.png) 45px 0px no-repeat; }
a.audition { background: url(../../images/icon_audition.png) top left no-repeat; }
a.broadcast { background: url(../../images/icon_broadcast.png) top left no-repeat; }
a.checksheet { background: url(../../images/icon_checksheet.png) top left no-repeat; }
a.contact_dark { background: url(../../images/icon_contact_dark.png) 45px 0px no-repeat; }
a.document { background: url(../../images/icon_document.png) top left no-repeat; }
a.document_dark { background: url(../../images/icon_document.png) top left no-repeat; }
a.image { background: url(../../images/icon_image.png) top left no-repeat; }
a.info { background: url(../../images/icon_magnify.png) top left no-repeat; }
a.online { background: url(../../images/icon_online.png) top left no-repeat; }
a.online_dark { background: url(../../images/icon_online.png) top left no-repeat; }
a.presskit_photo { background: url(../../images/icon_pressphoto.png) top left no-repeat; }
a.star { background: url(../../images/icon_apply.png) top left no-repeat; }
a.video { background: url(../../images/icon_video.png) top left no-repeat; }

a.audio:hover { background-position: 0px -50px; color: #FFF; }
a.audio_dark:hover { background-position: 45px -50px; color: #000; }
a.audition:hover { background-position: 0px -50px; color: #222; background-color: #BBB; }
a.broadcast:hover { background-position: 0px -50px; color: #FFF; }
a.checksheet:hover { background-position: 0px -50px; color: #222; background-color: #BBB; }
a.contact_dark:hover { background-position: 45px -50px; color: #000; }
a.document:hover { background-position: 0px -50px; color: #222; background-color: #BBB; }
a.document_dark:hover { background-position: 0px -50px; color: #FFF; background-color: #333; }
a.image:hover { background-position: 0px -50px; color: #FFF; }
a.info:hover { background-position: 0px -50px; color: #222; background-color: #BBB; }
a.online:hover { background-position: 0px -50px; color: #222; background-color: #BBB; }
a.online_dark:hover { background-position: 0px -50px; color: #FFF; background-color: #333; }
a.presskit_photo:hover { background-position: 0px -50px; color: #222; background-color: #BBB; }
a.star:hover { background-position: 0px -50px; color: #222; background-color: #BBB; }
a.video:hover { background-position: 0px -50px; color: #FFF; }

#profile_shell a.presskit_photo { float: left; width: 170px; }

a.messiah {
	position: absolute;
	top: -45px;
	right: -2px;
	display: block;
	height: 45px; 
	width: 95px;
	text-decoration: none;
	vertical-align: middle;
	padding-top: 8px;
	color: #555;
	font-weight: bold;
	padding-left: 40px;
	background: url(../../images/icon_messiah-reg.png) top left no-repeat;
}
a.messiah span { position: absolute; left: -999em; }
a.messiah:hover { background-position: 0px -76px; }

a.lmb {
	position: absolute;
	top: -39px;
	left: -80px;
	display: block;
	height: 55px; 
	width: 100px;
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #555;
	background: url(../../images/icon_lmb_join.png) top left no-repeat;
	background-position: -18px 0;
}
a.lmb span { position: relative; display: block; font-size: 11px; font-weight: bold; width: 100px; text-align: center; top: 48px; left: 0; }
a.lmb:hover { background-position: -18px -76px; }


#fb { position: relative; top: 0; left: 0; margin: .12em; }
#fb a { 
	display: block; 
	height: 50px; 
	width: 144px;
	background: url(../../images/FB-FindUsonFacebook-online-144.png) no-repeat 0 0;
}
#fb a span { position: absolute; left: -9999em; }

/* ----------------------------------------------- */

.alphagroup ul { color: #AAA; margin: 0px; padding: 0px 0px 6px 0px; font-size: 14px; font-weight: bold; list-style-type: none; text-align: center; }
.alphagroup ul li { float: left; display: inline; width: 18px; }
.alphagroup ul li a { margin: 0px; padding: 0px 4px 0px 4px; color: #333; }
.alphagroup li a:hover { color: #FFF; background-color: #CCC; }

/* email link properties */
.emailshell .hide { display: none; }
.emailshell .sronly { position: absolute; left: -9999em; } /* move screen-reader-only components off-screen */
a.link_email { margin-bottom: 8px; text-decoration: none; border-bottom: 1px dotted #333; font-weight: bold; }
a.link_email:link { color: #333; border-bottom: 1px dotted #333; } /* coordinate text color with "@" image color */
a.link_email:visited { color: #333; }
a.link_email:hover { color: #000; border-bottom: 1px dotted #000; }
a.link_email:active { color: #333; }
a.link_email .at { position: relative; top: 4px; width: 13px; height: 14px; border: 0px; }

/* quicklinks ------------------------------------- */
#quicklinks {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}
#quicklinks li {
	list-style: none;
	display: block;
	height: 55px;
	width: 55px;
	margin: 0;
	padding: 0;
}
#quicklinks li a {
	position: relative;
	top: 0;
	left: 0;
	display: block;
	height: 60px;
	width: 60px;
	padding: 0;
	margin: 0; 
	text-decoration: none;
}
#quicklinks li a span { 
	display: inline-block;
	position: absolute; 
	left: -9999em; 
	height: 0; 
	width: 0; 
	/*box-shadow: 0 0 4px #000;
	-moz-box-shadow: 0 0 4px #000;
	-webkit-box-shadow: 0 0 4px #000;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px; */
	behavior: url(includes/PIE.htc);
	opacity: .1;
}
#quicklinks li a:hover span { 
	display: block;
	position: relative; 
	top: 8px;
	left: -152px; 
	height: auto; 
	width: 140px; 
	border: 1px solid #000; 
	text-align: right;
	color: #FFF;
	font-weight: bold;
	padding: 2px 8px 2px 8px;
	z-index: 100;
	background: url(../../images/menu_gradient.png) repeat top left;
	opacity: 1;
 	-moz-transition: opacity .2s ease-in;
	-webkit-transition: opacity .2s ease-in;
	-o-transition: opacity .2s ease-in;
	transition: opacity .2s ease-in;
}
#quicklinks li a:hover span:hover { 
	color: #AAA; 
 	-moz-transition: color .2s linear;
	-webkit-transition: color .2s linear;
	-o-transition: color .2s linear;
	transition: color .2s linear;
}

#quicklinks li a.jacks { background: url(../../images/som_icon_sheet.png) 0 0 no-repeat; }
#quicklinks li a.camps { background: url(../../images/som_icon_sheet.png) -60px 0 no-repeat; }
#quicklinks li a.media { background: url(../../images/som_icon_sheet.png) -120px 0 no-repeat; }
#quicklinks li a.give { background: url(../../images/som_icon_sheet.png) -180px 0 no-repeat; }
#quicklinks li a.icon { background: url(../../images/apicon.png) no-repeat; }

#quicklinks li a.jacks:hover { background: url(../../images/som_icon_sheet.png) 0 -90px no-repeat; }
#quicklinks li a.camps:hover { background: url(../../images/som_icon_sheet.png) -60px -90px no-repeat; }
#quicklinks li a.media:hover { background: url(../../images/som_icon_sheet.png) -120px -90px no-repeat; }
#quicklinks li a.give:hover { background: url(../../images/som_icon_sheet.png) -180px -90px no-repeat; }
#quicklinks li a.icon:hover { background: url(../../images/apicon.png) no-repeat; }

a.program_cole { 
	position: relative; 
	top: 0; 
	left: 0;
	display: block; 
	height: auto; 
	width: 200px; 
	float: right;
	line-height: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
	font-weight: bold;
	color: #CCC;
	text-align: center;
	text-decoration: none;
	padding-bottom: .5em;
	margin-left: 1em;
	margin-bottom: 1em;
	background: #EEE url(../../images/2013_colebrochure_programicon.jpg) 0 0 no-repeat;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	border-radius: .5em;
	behavior: url(/includes/PIE.htc);
	border: 1px solid #555;
}
a.program_cole:hover { background-color: #000; color: #FFF; }
a.program_cole span { display: block; margin-top: 200px; background-color: #000; }

/* stream link ------------------------------ */
a.stream {
	display: block;
	font-size: 13px;
	font-weight: bold;
	width: auto;
	padding: 4px 8px 4px 8px;
	margin: 0 auto 0 auto;
	text-align: center;
	text-decoration: none;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px; 
	behavior: url(includes/PIE.htc);
	background-color: #F9F1CF;
	position: relative; 
	z-index: 90;
}
a.stream:link { color: #333; }
a.stream:visited { color: #333; }
a.stream:hover { color: #AAA; background-color: #FFF; }
a.stream:active { color: #CCC; }


/* email icon (large format) ------------------ */
.gradapply {
	height: auto;
	width: 250px;
	font-size: 1.00em;
	font-weight: bold;
	padding: 1em 1em 1em 1em;
	margin: 0 0 1em 1em;
	text-align: center;
	border-left: 1px solid #AAA;
	border-bottom: 1px solid #AAA;
	-moz-border-radius: 0 0 0 9px;
	-webkit-border-radius: 0 0 0 9px;
	border-radius: 0 0 0 9px;
	position: relative; 
	z-index: 90;
}
.gradapply a {
	text-decoration: none;
}
.gradapply a:link { color: #2949DF; }
.gradapply a:visited { color: #2949DF; }
.gradapply a:hover { color: #888; border-bottom-color: #888; }
.gradapply a:active { color: #2949DF; }
.gradapply a.icon {
	display: block;
	width: 80%;
	margin: 0 auto 1em auto;
	text-align: center;
	background-color: #59178A;
	color: #EEE;
	font-size: 1.1em;
	font-weight: bold;
	padding: .5em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; 
	-moz-transition: background-color .15s linear, color .15s linear;
	-webkit-transition: background-color .15s linear, color .15s linear;
	-o-transition: background-color .15s linear, color .15s linear;
	transition: background-color .15s linear, color .15s linear;
}
.gradapply a.icon:hover { color: #FFF; background-color: #724D8E; }

a.lmbreg, a.attn { 
	display: block; 
	width: 98%;
	padding: 1.5%;
	margin: .0 0 1em 0;
	background-color: #59178A; 
	color: #DDD;
	font-size: 1.8em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	-moz-transition: background-color .15s linear, color .15s linear;
	-webkit-transition: background-color .15s linear, color .15s linear;
	-o-transition: background-color .15s linear, color .15s linear;
	transition: background-color .15s linear, color .15s linear;

}
a.lmbreg:hover, a.attn:hover { 
	background-color: #724D8E;
	color: #FFF;
}
